        :term=vt220:path=:\
        :wrap=1:clrf=1:wkey=1:trsno=3:tout=20:\
        :csrkey=0:lf=0:lines=0:csrt=1:csron=1:\
        :hchn=0:lchn=0:lpt=1:scroll=1:keyboard=0:\
        :graphic=2:\
        :bps=12:\
        :dlen=8:parity=2:sbit=1:com=1:int=2:wpoint=2:xon=1:shift=0:\
        :status=1:prtl=0:\
        :frg=7:bkg=1:pscr=1:csi=0:t0nt=:t1nt=:clk=0:color=1: \
        :blkint=9E:dwint=9E:dint=9E:termf=0:drawf=3:escr=0:kint=1: \
        :cmdint=9F:clkint=9F:pint=9F:resd=0:nlck=1:ccmd=1:kblk=0:initp=1: \
        :kusg=1:dstat=1:codint=:prtd=1:mtype=hays:
